.sk_zt_body{
  min-width: 1040px;
}
body{
  min-width: 1040px;
}
.sk_zt_banner{
  background: url(./sk05_zt_banner-01.jpg) center center no-repeat;
  height: 555px;
  padding: 76px 0;
  background-size: cover;
}
.sk_zt_content{
  width: 1400px;
  position: relative;
  margin: 0 auto;
}
.sk_fullWidth{
  padding: 76px 0;
}
.sk_zt_skyz{
  background: url(./sk05_zt_bg-01.jpg) no-repeat left center;
  background-size: cover;
}
.sk_zt_bannerConLeft{
  width: 933px;
  height: 555px;
  overflow: hidden;
}
.sk_zt_bannerConLeft a {
  position: relative;
  height: 100%;
  width: 100%;
}
.sk_zt_bannerConLeft a .intro{
  position: absolute;
  bottom: 0;
  z-index: 2;
  color: #fff;
  height: 80px;
  line-height: 80px;
  padding:0 40px;
  font-size: 24px;
  transition: all 1s;
  background-image: linear-gradient(rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
  width: 933px;
  box-sizing: border-box;
}

.sk_zt_bannerConRight{
  position: absolute;
  right: 0;
  width: 485px;
  top: 0;
  color: #fff;
  z-index: 2;
  height: 555px;
  overflow: hidden;
}
.sk_zt_bannerConRight li{
  padding-left: 18px;
  height: 139px;
  overflow: hidden;
  position: relative;
}
.sk_zt_bannerConRight li::before{
  content: '';
  height: 1px;
  width: 460px;
  position: absolute;
  background-color: #73afbb;
  bottom: 0;
  right: 0;
}
.sk_zt_bannerConRight li.on::before{
  display: none;
}
.sk_zt_bannerConRight li.on{
  background: url(./sk05_zt_on_bg.png) no-repeat left bottom;
  background-size: 100% 100%;
}
.sk_zt_bannerConRight li.on a{
  background:none;
  color: #21343c;
}
.sk_zt_bannerConRight li a{
  display: block;
  padding: 15px 55px 42px;
  background-color: #255d78;
  color: #fff;
  font-size: 24px;
  line-height: 36px;
  height: 81px;
}


.sk_zt_banner .swiper-container{
  height: 555px;
  overflow: hidden;
}
.sk_zt_banner .swiper-wrapper{
  width: 933px;

}

.sk_zt_banner .swiper-wrapper .swiper-slide{
  width: 933px;
  height: 555px;
  overflow: hidden;
}


.sk_zt_title{
  margin-bottom: 80px;
  height: 50px;
  position: relative;
  text-align: center;
}
.sk_zt_title::after,.sk_zt_title::before{
  content: '';
  height: 2px;
  width: 550px;
  background-color: #2181b0;
  position: absolute;
  top: 20px;
  left: 0;
}
.sk_zt_title::before{
  right: 0;
  top: 30px;
  left: auto;
}

.sk_zt_skyz .sk_zt_title::after,.sk_zt_skyz .sk_zt_title::before{
  background-color: #fff;
}

.sk_zt_tbch_swiper{
  width: 100%;
  height: 460px;
  overflow: hidden;
  position: relative;
}
.sk_zt_tbch_swiper .swiper-wrapper{
  width: 1400px;
}
.sk_zt_tbch_swiper .swiper-slide img{
  width: 100%;
  height: 100%;
}
.sk_zt_tbch_swiper .swiper-slide .imgCon{
  width: 426px;
  height: 260px;
  overflow: hidden;
  margin-bottom: 15px;
}
.sk_zt_tbch_swiper .swiper-slide .intro{
  font-size: 20px;
}
.sk_zt_tbch_swiper .swiper-slide {
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -ms-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
  text-align: center;
  padding-top: 60px;
  
}
.sk_zt_tbch_swiper .swiper-slide a{
  width: 428px;
  height:358px;
  padding: 12px 12px 0;
  background: url(./sk05_zt_bg_repeat.png) repeat-x;
  display: block;
  border-radius: 10px;
  box-shadow: 1px 4px 7px rgba(0, 0, 0, 0);
  color: #fff;
}
.sk_zt_tbch_swiper .swiper-slide a img{
  transition: all .3s;
}
.sk_zt_tbch_swiper .swiper-slide-visible {

}
.sk_zt_tbch_swiper .swiper-slide-active {
  padding-top: 0;
}
.sk_zt_tbch_swiper .swiper-slide-active a{
  box-shadow: 1px 9px 15px rgba(0, 0, 0, 0.4);

}
.sk_zt_tbch_swiper .swiper-slide a:hover img{
  transform: scale(1.05);
}
.sk_zt_tbch_swiper .arrow-left {
  background: url(./sk05_zt_btn_left.png) no-repeat left top;
  position: absolute;
  left: 630px;
  bottom: 0px;
  margin-top: -15px;
  width: 40px;
  height: 40px;
}
.sk_zt_tbch_swiper .arrow-left:hover,.sk_zt_tbch_swiper .arrow-right:hover{
  background-position-y: bottom;
}
.sk_zt_tbch_swiper .arrow-right {
  background: url(./sk05_zt_btn_right.png) no-repeat left top;
  position: absolute;
  right: 630px;
  bottom: 0px;
  width: 40px;
  height: 40px;
}

.sk_zt_skyzCon {
  width: 100%;
}
.sk_zt_skyzCon .view{
  width: 690px;
  height: 392px;
  overflow: hidden;
  float: left;
  display: block;
  margin-right: 20px;
  margin-bottom: 20px;
  position: relative;
}
.sk_zt_skyzCon .view img{
  transition: all .3s;
}

.sk_zt_skyzCon .view:nth-child(2n){
  margin-right: 0;
}
.sk_zt_skyzCon .view.large .intro{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-image: linear-gradient(rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
  color: #fff;
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  font-size: 24px;
  min-height: auto;
}
.sk_zt_skyzCon .view img{
  height: 197px;
  width: 335px;
}
.sk_zt_skyzCon .view.large img{
  height: 393px;
  width: 690px;
}
.sk_zt_skyzCon .view .intro{
  height:181px ;
  padding:15px 25px 0;
  overflow: hidden;
}
.sk_zt_skyzCon .view a{
  display: block;
  transition: all .4s;
}
.sk_zt_skyzCon .view p{
  font-size: 18px;
  line-height: 32px;
}
.sk_zt_skyzCon .view .intro h5{
  font-size: 20px;
  margin-bottom: 10px;
}
.view_left,.view_right{
  width: 335px;
  height: 392px;
  background-color: #fff;
  transition: all .4s;

}
.sk_zt_skyzCon .view.dl{
  background-color: #fff;
  transition: all .4s;
}
.sk_zt_skyzCon .view.dl img{
  height: 100%;
  width: 345px;
}
.sk_zt_skyzCon .view.dl .imgCon{
  width: 345px;
  height: 100%;
  overflow: hidden;
}
.sk_zt_skyzCon .view.dl .intro{
  width: 285px;
  height: auto;
  position: absolute;
  right: 0;
  top: 0;
}
.sk_zt_skyzCon .view .imgCon{
  overflow: hidden;
}


.view_left:hover,.view_right:hover{
  background-color: #32728f;
}
.sk_zt_skyzCon .view.dl:hover{
  background-color: #32728f;
}
.sk_zt_skyzCon .view.dl:hover a{
  color: #fff;
}
.view_left .imgCon,.view_right .imgCon{
  height: 197px;
  width: 335px;
  overflow: hidden;
  
}
.view.large:hover img,.view.dl:hover img,.view_left:hover img,.view_right:hover img{
  transform: scale(1.05);

}
.view_left a:hover,.view_right a:hover{
  color: #fff;
}



.sk_zt_sktj_swiper{
  width: 1400px;
  overflow: hidden;
}
.sk_zt_sktj_swiper .swiper-wrapper{
  height: 569px;
  overflow: hidden
}
.sk_zt_sktj_swiper .swiper-slide{
  width: 327px;
  overflow: hidden;
  text-align: center;
  position: relative;
}
.sk_zt_sktj_swiper .imgCon{
  width: 327px;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
.sk_zt_sktj_swiper .imgCon img{
  width: 100%;
  height: 100%;
  transition: all .3s;
}

.sk_zt_sktj_swiper .intro{
  position: absolute;
  bottom: 0;
  left: 12px;
  width: 308px;
  background-image: linear-gradient(180deg,rgba(255, 255, 255, 0),rgba(0, 0, 0, 0.5));
  color: #fff;
  line-height: 36px;
  padding:20px 10px 10px;
  font-size: 20px;
  transition: all .5s;
  height:130px;
  display: grid;
  align-content: center;
}

.sk_zt_sktj_swiper .swiper-slide .imgCon::after{
  position: absolute;
  left: 5px;
  right: 5px;
  top: 5px;
  bottom: 5px;
  content: '';
  background-color: rgba(0, 0, 0, 0);
  z-index: 0;
  transition: all .2s;

}

.sk_zt_sktj_swiper .swiper-slide .intro::before{
  content: '';
  height: 1px;
  background-color: #fff;
  position: absolute;
  left: 10px;
  right: 100%;
  bottom: 10px;
  transition: all .2s;
}
.sk_zt_sktj_swiper .swiper-slide:hover .intro::before{
  right: 10px;
}
.sk_zt_sktj_swiper .swiper-slide:hover .imgCon::after{
  background-color: rgba(0, 0, 0, 0.6);

}

.sk_zt_sktj_swiper .swiper-slide:hover img{
  transform: scale(1.05);
}
.sk_zt_sktj_swiper .swiper-slide:hover .intro{
  height: 540px;
  vertical-align: middle;
}
.actionBtn{
  position: absolute;
  right: 0;
  top: 0;
  background-color: #fff;
  padding: 0 50px;
  height: 50px;
  width: 50px;
}

.actionBtn .sktj-arrow-left,.actionBtn .sktj-arrow-right {
  background: url(./sk05_zt_btn_left.png) no-repeat left top;
  position: absolute;
  right: 80px;
  bottom: 0px;
  margin-top: -15px;
  width: 40px;
  height: 40px;
  z-index: 3;

}
.actionBtn .sktj-arrow-right{
  background: url(./sk05_zt_btn_right.png) no-repeat left top;
  right: 0;


}
.actionBtn .sktj-arrow-left:hover,.actionBtn .sktj-arrow-right:hover{
  background-position-y: bottom;
}

@media screen and (max-width: 1440px) {
  .sk_zt_content{
    width: 1000px;
  }
  .sk_fullWidth{
    padding: 66px 0;
  }
  .sk_zt_banner{
    height: auto;
    padding: 66px 0;
  }
  .sk_zt_bannerConLeft{
    width: 670px;
    height: 396px;
  }
  .sk_zt_banner .swiper-wrapper .swiper-slide{
    height: 396px;
  }
  .sk_zt_banner .swiper-wrapper .swiper-slide .imgCon img{
    height: 396px;
    width: 670px;
  }
  .sk_zt_bannerConLeft a .intro{
    font-size: 18px;
    height: 60px;
    line-height: 60px;
    padding-left: 20px;
    width: 670px;
  }
  .sk_zt_bannerConRight{
    width: 345px;
    height: 396px;
  }
  .sk_zt_bannerConRight li{
    padding-left: 13px;
    height: 100px;
  }
  .sk_zt_bannerConRight li::before{
    width: 330px;
  }
  .sk_zt_bannerConRight li.on{
    background-size: 100% 100%;
    background-position-y: top;
  }
  .sk_zt_bannerConRight li a{
    padding: 12px 20px 35px;
    font-size: 18px;
    line-height: 26px;
    height: 60px;
  }

  .sk_zt_title::after, .sk_zt_title::before{
    width: 380px;
  }
  /*  */
  .sk_zt_tbch_swiper{
    height: 350px;
  }
  .sk_zt_tbch_swiper .swiper-slide a{
    width: 300px;
    height: 270px;
  }
  .sk_zt_tbch_swiper .swiper-slide .imgCon{
    width: 300px;
    height: 190px;
  }
  .sk_zt_tbch_swiper .arrow-left,.sk_zt_tbch_swiper .arrow-right{
    width: 30px;
    height: 30px;
    background-size: 30px;
  }
  .sk_zt_tbch_swiper .arrow-left{
    left: 455px;
  }
  .sk_zt_tbch_swiper .arrow-right{
    right: 455px;
  }


  .sk_zt_skyzCon .view{
    width: 490px;
    height: 280px;
  }
  .sk_zt_skyzCon .view .intro h5{
    font-size: 15px;
    margin-bottom: 6px;
  }
  .sk_zt_skyzCon .view p{
    font-size: 14px;
    line-height: 24px;
    height: 76px;
    overflow: hidden;
  }
  .sk_zt_skyzCon .view.large .intro{
    width: 470px;
    padding: 0 10px;
  }
  .sk_zt_skyzCon .view.large .intro h5{
    font-size: 18px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
  }
  
  .sk_zt_skyzCon .view.large img{
    width: 490px;
    height: 280px;
  }
  .view_left, .view_right{
    width: 235px;
    height: 335px;
    overflow: hidden;
  }
  .view_left .imgCon, .view_right .imgCon{
    width: 100%;
    height: 140px;
  }
  .sk_zt_skyzCon .view img{
    width: 100%;
    height: 100%;
  }
  .sk_zt_skyzCon .view .intro{
    height: 130px;
    padding:10px 20px 0;
  }
  .sk_zt_skyzCon .view.dl img{
    height: 280px;
    width: 245px;
  }
  .sk_zt_skyzCon .view.dl .intro{
    width: 202px;
  }
  .sk_zt_skyzCon .view.dl .intro p{
    height: auto;
  }
  .sk_zt_skyzCon .view.dl .imgCon{
    width: 245px;
  }
  .sk_zt_title{
    margin-bottom: 60px;
  }
  .sk_zt_title img{
    height: 38px;
  }
  .sk_zt_title::after{
    top: 15px;
  }
  .sk_zt_title::before{
    top: 25px;
  }
  .sk_zt_sktj_swiper{
    width: 1000px;
  }
  .sk_zt_sktj_swiper .swiper-wrapper{
    height: 406px;
  }
  .sk_zt_sktj_swiper .imgCon{
    width: 232px;
  }
  .sk_zt_sktj_swiper .intro{
    width: 210px;
    font-size: 15px;
    line-height: 26px;
    height: 85px;
  }
  
  .actionBtn .sktj-arrow-left, .actionBtn .sktj-arrow-right{
    width: 30px;
    height: 30px;
    background-size: 30px;
  }
  .actionBtn .sktj-arrow-left, .actionBtn .sktj-arrow-right{
    right: 50px;
  }
  .actionBtn .sktj-arrow-right{
    right: 0;
  }
  .actionBtn{
    padding: 0 35px;
    height: 30px;
    width: 30px;
    top: 12px;
  }
  .sk_zt_sktj_swiper .swiper-slide:hover .intro{
    height: 406px;
  }
}